</div>
<?php
if (is_singular()) {
    wp_footer();
}
do_action('salesloo/footer');
?>
<div class="hidden" <?php if (___salesloo('alert')) { ?>x-data="<?php salesloo_make_json(___salesloo('alert')); ?>" x-init="$alert(type, message);" <?php } ?>></div>
</body>

</html>